package org.cloudbus.cloudsim.codes.minispanningtree;

/**
 * ClassName EdgeNode
 * Description
 * Create by HW
 * Date 2022/5/16 17:49
 */
public class EdgeNode {
    private String edgeName;

    public EdgeNode(String edgename) {
        this.edgeName = edgename;
    }

    public EdgeNode() {
    }

    public String getEdgename() {
        return edgeName;
    }

    public void setEdgename(String edgename) {
        this.edgeName = edgename;
    }

    @Override
    public String toString() {
        return "EdgeNode{" +
                "edgename='" + edgeName + '\'' +
                '}';
    }
}
